using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public interface IFWLabels
    {
        void LabelClickBy(string value, int repeatingTime = 0);
        void LabelDoubleClickBy(string value, int repeatingTime = 0);
        string LabelGetName(string value, int repeatingTime = 0);
        bool LabelExist(string value, int repeatingTime = 0);
        bool LabelIsVisible(string value, int repeatingTime = 0);
    }
}
